{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "b1c5aa32afcf2e245a9ab762255d32581f440577f94925ec0dec1dcf25ec0065",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-13T10:30:56Z"
    }
  }
}